@import url("stylesCommon.css");


/* -------------- */
/* -- General --- */
/* -------------- */

body{
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: Tahoma, Times, Arial, Verdana;
    font-size: .8em;
    width: 100%;

    background-image: url('../images/bodyBackground.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-color: #812D47;
}

#wrapper{
    width: 700px;
    margin: auto;
    text-align: left;
    color: #000000;
    margin-top: 90px;
}

.fadedHR{
    background-image: url("../images/hr.png");
    background-position: 50% 0%;
    background-repeat: no-repeat;
    margin-top: 3px;
    margin-bottom: 3px;
    max-width: 404px;
}

h1{
    font-size: 210%;
    font-weight: normal;
}

h3{
    font-size: 130%;
    font-weight: normal;
    margin-bottom: 3px;
}

/* -------------- */
/* -- Header ---- */
/* -------------- */

#headerTitle{
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 1000px;
    background-image: url('../images/logo.png');
    height: 43px;
    width: 330px;
    margin-bottom: -5px;
}

#header{
    width: 100%;
    color: #ffffff;
    background-image: url('../images/headerBackground.png');
    background-repeat: no-repeat;
    height: 89px;
	position:relative;
    overflow: hidden;
}

#header a{
	display:block;
	float:left;
    font-size: 130%;
    margin-left: 20px;
    color: #ffffff;

}

#headerPadding{
    margin: 30px 20px 20px 5px;
}



/* -------------- */
/* -- Content --- */
/* -------------- */

#contentWrapper{
    background-image: url('../images/contentBackgroundRepeatY.png');
    background-repeat: repeat-y;
    min-height: 370px;
}

#contentTitle{
    /*font-size: 210%;*/
    color: #5290B7;
    margin-left: 20px;
}

#welcomeHR{
    margin-left: 19px;
}

.col{
    float: left;
    margin-left: 25px;
    min-height: 300px;
}

#leftCol{
    width: 450px;
}

#rightCol{
    width: 180px;
}

#contentFooter{
    width: 100%;
    background-image: url('../images/contentFooter.png');
    background-repeat: no-repeat;
    height: 10px;
}

/* -------------- */
/* -- Footer ---- */
/* -------------- */

#footer{
    text-align:right;
    padding-right: 13px;
    color: #ffffff;
}

#footer a{
    color: #ffffff;
}

/* ------------------- */
/* -- Page Specific -- */
/* ------------------- */

#contactPhoto{
    border-style: solid;
    border-width: 4px;
    border-color: #A3C9D6;
}

.contactInfo{
    color: #5992AF;
    font-weight: bold;
    font-size: 110%;
}

